<?xml version="1.0" encoding="utf-8"?>
<ProjectElements>
  <AcfElementGuid Guid="085da060-628a-47b9-b993-e2cb4822f0ca" />
  <AcfElementGuid Guid="1aa57ffc-2d9b-48fd-8dca-15bd3ea7da38" />
  <AcfElementGuid Guid="201f00f9-f742-4273-afca-95b295f2076d" />
  <AcfElementGuid Guid="23f981ab-745f-48c5-a964-95bd4d54e8c7" />
  <AcfElementGuid Guid="2e889cb2-e79f-486a-82ec-632370e8bb51" />
  <AcfElementGuid Guid="62a5b58c-0a96-482c-ac8b-13ddd138c12f" />
  <AcfElementGuid Guid="a059bfe9-3e18-4d79-80a4-826f7dfa2961" />
  <AcfElementGuid Guid="a33b624f-2669-41b9-aaf1-1e2dbea67646" />
  <AcfElementGuid Guid="e25a7042-d2aa-48d4-acc7-5cedd7f260f6" />
  <AcfElementGuid Guid="f1d38f85-c038-4eb8-965e-fd69f4f74b21" />
</ProjectElements>